Bug 10844 - %description mentions .Xdefaults
Summary: %description mentions .Xdefaults
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: etcskel   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Red Hat Documentation
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-16 00:21 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-25 14:58:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-04-16 00:21:56 UTC
%description still mentions .Xdefaults even though it was removed during
the last update.

Comment 1 Ed Bailey 2000-04-25 14:58:59 UTC
We've fixed this, and are closing this bug out as "deferred", meaning that the
fix will appear in the next release of Red Hat Linux.  Thanks for the feedback!


Note You need to log in before you can comment on or make changes to this bug.